3 Replies Latest reply on Mar 9, 2010 1:16 PM by 522770

    Ruby interface for 2.5

    556882
      Is there some Ruby interface for DBXML 2.5? I'm using http://raa.ruby-lang.org/project/bdb/ but it does not work with 2.5.16